(function(exports) {
	var jiuzhenAPI = {
		// 我的就诊
		getRemind: function(data) {
			return httpRequest.get("/basic/api/v1.0/MessageRemindByType",{data: data})
		},
	}
	
	exports.jiuzhenAPI = jiuzhenAPI;
})(window)